curl --request PATCH \
--url https://platform.thena.ai/v1/tickets/{id}/log \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "Worked on the ticket for 2 hours",
"timeSpentMinutes": 120
}
'{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"data": {
"ticketId": "<string>",
"userId": "<string>",
"userName": "<string>",
"description": "<string>",
"timeSpentMinutes": 123
}
}curl --request PATCH \
--url https://platform.thena.ai/v1/tickets/{id}/log \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "Worked on the ticket for 2 hours",
"timeSpentMinutes": 120
}
'{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"data": {
"ticketId": "<string>",
"userId": "<string>",
"userName": "<string>",
"description": "<string>",
"timeSpentMinutes": 123
}
}Documentation Index
Fetch the complete documentation index at: https://docs.thena.ai/llms.txt
Use this file to discover all available pages before exploring further.
Enter the bearer token
Operation successful
The status of the response
The message of the response
The timestamp of the response
The response for create/update/delete ticket time log operations
Show child attributes